/*black*/
#page_bg {background-color:#1c1c1c}
#active_menu{background:#333}
.search .button{ background:#333 url(../images/search_icon.png);border:1px solid #404040;border-left:none}
tr.sectiontableentry1{background:#111}
#breadcrumb,#breadcrumb a{background:#333}
#rightcol{width:25%;margin-bottom:20px;border:1px solid #585858; background-color:#333333;}
#rightcol ul.menu{background-color:#2d2d2d; border:1px solid #3f3f3f;}
form#form-login,div.module_menu ul#mainlevel{background-color:#2d2d2d; border:1px solid #3f3f3f}
.tool-tip{background:#333}
#form-login input,.validate{font-size:14px;padding:0 2px;color:#FFF;border:1px solid #3F3F3F;background:#333}
input#modlgn_passwd, input#modlgn_username,.required{width:96%;height:20px;border:1px solid #3F3F3F;background:#1F1F1F;font-size:11px}
#footer{background-color:#333333}
#footer_center{border-left:1px solid #3e3e3e;  border-right:1px solid #3e3e3e;}
#footer_box{border:1px solid #3e3e3e}
.search .inputbox,.contentpane .inputbox{border:1px solid #404040;border-right:none; background-color:#333;}
/*black*/